
Redmine - Defect #40249

Clear filter option is not working properly

2024-02-18 08:51 - testing buddy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.2.12

Description

while clicking clear filter button , status check box is not cleared

Related issues:

Related to Redmine - Defect #3227: Unable to remove 'status' filter in issues Closed 2009-04-23

Has duplicate Redmine - Defect #40380: bug filter option is not working prope... Closed

History

#1 - 2024-02-26 21:02 - Marius BĂLTEANU

- Subject changed from clear filter option is not working properly to Clear filter option is not working properly

- Status changed from New to Needs feedback

Clicking "Clear" button should reset the query to the default one which is Status = open in Redmine 4.* versions.

We need more info about your issue, please see Submissions for some guidelines on what to provide. If you have usage questions, please use

forums.

#2 - 2024-03-11 16:40 - Holger Just

- Has duplicate Defect #40380: bug filter option is not working properly filter option added

#3 - 2024-03-11 16:43 - Holger Just

- Related to Defect #3227: Unable to remove 'status' filter in issues added

#4 - 2024-04-29 21:21 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

I'm closing this until more feedback is provided.
